[X] Close

’அப்டேட் செய்யுங்கள்’ - நவ. 1 முதல் இந்த போன்களில் வாட்ஸ்அப் இயங்காது!

டெக்னாலஜி

WhatsApp-will-not-work-on-some-of-the-Android-and-iOS-phones-from-November-1

எதிர்வரும் நவம்பர் 1-ஆம் தேதி முதல் மெசஞ்சர் செயலியான வாட்ஸ்-அப், மிகவும் பழைய ஆண்ட்ராய்ட் மற்றும் iOS இயங்கு தளம் கொண்ட போன்களில் இயங்காது என வாட்ஸ்-அப் நிறுவனம் தெரிவித்துள்ளது. அதாவது ஆண்ட்ராய்ட் இயங்குதளத்தை பொறுத்த வரையில் ஆண்ட்ராய்ட் 4.1 மற்றும் அதற்கும் மேல் உள்ள இயங்கு தளம் கொண்ட போன்களில் தான் வாட்ஸ்-அப் இயங்கும் என தெரிவிக்கப்பட்டுள்ளது. அதே போல iOS 10 அல்லது மேல் உள்ள இயங்கு தளம் கொண்ட போன்களில் மட்டுமே இயங்கும் என தெரிவிக்கப்பட்டுள்ளது. 


Advertisement

image

KaiOS 2.5.1 அல்லது அதற்கு மேலான வெர்ஷன்களில் மட்டுமே வாட்ஸ்-அப் செயலி இயங்கும் என தெரிவிக்கப்பட்டுள்ளது. அதனால் வாட்ஸ்-அப் பயனர்கள் தங்களது போனின் இயங்குதளத்தை அப்டேட் செய்து கொள்ள வேண்டும் என வல்லுனர்கள் தெரிவித்துள்ளனர். அப்டேட் செய்ய தவறினால் வாட்ஸ்-அப் செயலி சம்மந்தப்பட்ட பயனர்களின் போன்களில் இயங்காது என தெரிவிக்கப்பட்டுள்ளது. 


Advertisement

ஐபோனை பொறுத்தவரையில் வரும் 1-ஆம் தேதி முதல் 4s மற்றும் அதற்கும் முந்தைய போன்களில் வாட்ஸ்-அப் இயங்காது. அதே போல சாம்சங், LG, சோனி மற்றும் பல நிறுவன போன்களில் ஆண்ட்ராய்ட் 4.1-க்கு முந்தைய வெர்ஷனில் வாட்ஸ்-அப் இயங்காது என தெரிவிக்கப்பட்டுள்ளது. 


Advertisement

Advertisement
[X] Close